{
	BG="24273a";
	FG="cad3f5";

	GRAY="939ab7";
	DARK_GRAY="494d64";
	
	RED="ee99a0";
	DARK_RED="ed8796";
	
	GREEN="8bd5ca";
	DARK_GREEN="a6da95";

	YELLOW="eed49f";
	DARK_YELLOW="f5a97f";

	BLUE="b7bdf8";
	DARK_BLUE="8aadf4";

	PURPLE="f5bde6";
	DARK_PURPLE="c6a0f6";

	CYAN="91d7e3";
	DARK_CYAN="7dc4e4";

	GTK_THEME = "catppuccin-gtk";
	GTK_THEME_NAME = "catppuccin-frappe-blue-standard";
	GTK_ICONS = "zafiro-icons";
	GTK_ICONS_NAME = "Zafiro-icons-Dark";
	GTK_CURSOR = "nordzy-cursor-theme";
	GTK_CURSOR_NAME = "Nordzy-catppuccin-macchiato-blue";
}
